#roebourneap-arrow	{
		position:absolute;
		top:235px;
		left:495px;
		}


#roebourneap-text	{
		text-align: right;
		position:absolute;
		top:225px;
		left:525px;
		}




#karratha-arrow	{
		position:absolute;
		top:245px;
		left:430px;
		}

#karratha-text	{
		text-align: right;
		position:absolute;
		top:295px;
		left:440px;
		}




#borrowisland-arrow	{
		position:absolute;
		top:225px;
		left:280px;
		}

#borrowisland-text	{
		text-align: left;
		position:absolute;
		top:230px;
		left:190px;
		}




#legendreisland-arrow	{
		position:absolute;
		top:170px;
		left:420px;
		}

#legendreisland-text	{
		text-align: left;
		position:absolute;
		top:175px;
		left:330px;
		}




#mardie-arrow	{
		position:absolute;
		top:280px;
		left:365px;
		}

#mardie-text	{
		text-align: right;
		position:absolute;
		top:325px;
		left:345px;
		}




#onslowap-arrow	{
		position:absolute;
		top:295px;
		left:270px;
		}

#onslowap-text	{
		text-align: right;
		position:absolute;
		top:365px;
		left:260px;
		}




#carnarvon-arrow	{
		position:absolute;
		top:590px;
		left:95px;
		}


#carnarvon-text	{
		text-align: right;
		position:absolute;
		top:605px;
		left:175px;
		}





#learmonth-arrow	{
		position:absolute;
		top:365px;
		left:200px;
		}

#learmonth-text	{
		text-align: right;
		position:absolute;
		top:430px;
		left:200px;
		}





#time		{
		text-align: left;
		color: #ffffff;
		position:absolute;
		top:175px;
		left:50px;
		}

#weather-info	{
		position:absolute;
		top:175px;
		left:495px;
		}

#sun-img	{
		position:absolute;
		top:650px;
		left:500px;
		}

#sunrise-set	{
		position:absolute;
		top:651px;
		left:535px;
		}

#tideinfo	{
		text-align: left;
		position:absolute;
		top:225px;
		left:50px;
		}

#ocean-nthwcape-carnarvon	{
		position:absolute;
		top:490px;
		left:60px;
		}

#ocean-cpreston-nthwcape	{
		position:absolute;
		top:180px;
		left:270px;
		}

#moonphase	{
		position:absolute;
		top:590px;
		left:585px;
		}

#lastupdate	{
		color: #000000;
		position:absolute;
		top:735px;
		left:505px;
		}